Bug 1700056 - Cannot boot an p3.2xlarge instance with RHCOS (g3.4xlarge is working) on AWS
Summary: Cannot boot an p3.2xlarge instance with RHCOS (g3.4xlarge is working) on AWS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.1.0
Assignee: Steve Milner
QA Contact: Micah Abbott
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-15 17:12 UTC by Zvonko Kosic
Modified: 2019-06-04 10:47 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:47:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:47:43 UTC

Description Zvonko Kosic 2019-04-15 17:12:07 UTC
Description of problem:

Cannot boot an p3.2xlarge instance with RHCOS (g3.4xlarge is working)

Version-Release number of selected component (if applicable):

rhcos-410.8.20190325.0-hvm

How reproducible:

On AWS choose an p3.4xlarge instance and rhcos-410.8.20190325.0-hvm (ami-0eac581fbaa9fa9c6)




Steps to Reproduce:
1. On AWS launch instance with the AMI
2. Use a machineset to scale your cluster with p3.2xlarge and ami from above
3.

Actual results:


[   25.170495] [TTM] Zone  kernel: Available graphics memory: 31434522 kiB
[   25.177650] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[   25.184760] [TTM] Initializing pool allocator
[   25.184769] [TTM] Initializing DMA pool allocator
[   25.195882] [drm] fb mappable at 0x80000000
[   25.195883] [drm] vram aper at 0x80000000
[   25.195884] [drm] size 33554432
[   25.195884] [drm] fb depth is 24
[   25.195884] [drm]    pitch is 3072
[   25.291631] fbcon: cirrusdrmfb (fb0) is primary device
[   25.339140] Console: switching to colour frame buffer device 128x48
[   25.352408] cirrus 0000:00:02.0: fb0: cirrusdrmfb frame buffer device
[   25.360100] [drm] Initialized cirrus 1.0.0 20110418 for 0000:00:02.0 on minor 0
[   25.405130] nouveau 0000:00:1e.0: NVIDIA GV100 (140000a1)
[   25.539433] nouveau 0000:00:1e.0: bios: version 88.00.13.00.02
[   25.660766] nouveau 0000:00:1e.0: bios: M0203T type 04
[   25.665329] nouveau 0000:00:1e.0: bios: M0203E not matched!
[   25.670362] nouveau 0000:00:1e.0: fb: 16384 MiB of unknown memory type
[   25.729828] nouveau 0000:00:1e.0: DRM: VRAM: 16384 MiB
[   25.734415] nouveau 0000:00:1e.0: DRM: GART: 536870912 MiB
[   25.739262] nouveau 0000:00:1e.0: DRM: BIT table 'A' not found
[   25.744488] nouveau 0000:00:1e.0: DRM: BIT table 'L' not found
[   25.749808] nouveau 0000:00:1e.0: DRM: Pointer to TMDS table invalid
[   25.755538] nouveau 0000:00:1e.0: DRM: DCB version 4.1
[   25.760876] nouveau 0000:00:1e.0: DRM: MM: using COPY for buffer copies
[   25.766689] [drm] Initialized nouveau 1.3.1 20120801 for 0000:00:1e.0 on minor 1
[[0m[0;31m*     [0m] (1 of 2) A start job is running for…r progress polling (7s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for…r progress polling (7s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…r progress polling (8s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for… Device Initialization (9s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for… Device Initialization (9s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (10s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (10s / no limit)
[K[     [0;31m*[0m] (1 of 2) A start job is running for… progress polling (11s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (12s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (12s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…Device Initialization (13s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…Device Initialization (13s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for… progress polling (14s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for… progress polling (14s / no limit)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for… progress polling (15s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…Device Initialization (16s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…Device Initialization (16s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…Device Initialization (17s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for… progress polling (17s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for… progress polling (18s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (19s / no limit)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (19s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…Device Initialization (20s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (20s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for… progress polling (21s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for… progress polling (22s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for… progress polling (22s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…Device Initialization (23s / 3min)
[K[[0m[0;31m*     [0m] (2 of 2) A start job is running for…Device Initialization (23s / 3min)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…Device Initialization (24s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for… progress polling (24s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for… progress polling (25s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for… progress polling (25s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (26s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…Device Initialization (26s / 3min)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (27s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (27s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for… progress polling (28s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for… progress polling (28s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…Device Initialization (29s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…Device Initialization (29s / 3min)[   52.229081] watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:2:668]
[   52.232740] Modules linked in: nouveau mxm_wmi wmi video cirrus i2c_algo_bit ttm drm_kms_helper syscopyarea snd_pcm snd_timer sysfillrect sysimgblt fb_sys_fops snd drm soundcore intel_rapl sb_edac pcspkr i2c_piix4 intel_rapl_perf xfs libcrc32c dm_multipath ext4 mbcache jbd2 ata_generic ata_piix xen_blkfront crct10dif_pclmul libata crc32_pclmul crc32c_intel ena ghash_clmulni_intel serio_raw dm_mirror dm_region_hash dm_log dm_mod be2iscsi bnx2i cnic uio cxgb4i cxgb4 libcxgbi libcxgb qla4xxx iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi
[   52.256565] CPU: 0 PID: 668 Comm: kworker/0:2 Not tainted 4.18.0-80.el8.x86_64 #1
[   52.261442] Hardware name: Xen HVM domU, BIOS 4.2.amazon 08/24/2006
[   52.265747] Workqueue:            (null) (xfs-buf/xvda3)
[   52.269563] RIP: 0010:run_timer_softirq+0x39c/0x410
[   52.273152] Code: 4a e2 ff ff 48 89 df e8 62 5c 6f 00 e9 39 ff ff ff 48 c7 43 08 00 00 00 00 48 89 df e8 ed 34 fd ff 66 90 fb 66 0f 1f 44 00 00 <48> 8b 44 24 48 65 48 33 04 25 28 00 00 00 75 50 48 83 c4 50 5b 5d
[   52.284618] RSP: 0000:ffff8bb9c2803ef0 EFLAGS: 00000246 ORIG_RAX: ffffffffffffff0c
[   52.289539] RAX: 0000000000000001 RBX: ffff8bb9c281bc80 RCX: 0000000000000000
[   52.294291] RDX: 00000000fffbd0c1 RSI: ffff8bb9c281bca8 RDI: ffff8bb9c281bc80
[   52.299003] RBP: ffff8bb9c281f580 R08: ffff8bb9c28229a0 R09: ffff8bb9c281bcf0
[   52.303732] R10: ffff8bab47802088 R11: 0000000000000000 R12: ffffffff8e405108
[   52.308457] R13: dead000000000200 R14: ffff8bb9c2803ef0 R15: 00000000ffffffff
[   52.313181] FS:  0000000000000000(0000) GS:ffff8bb9c2800000(0000) knlGS:0000000000000000
[   52.318378] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   52.322481] CR2: 00000000000000b0 CR3: 000000023940a004 CR4: 00000000001606f0
[   52.327239] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[   52.331984] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[   52.336703] Call Trace:
[   52.339234]  <IRQ>
[   52.341529]  __do_softirq+0xe4/0x2f8
[   52.344588]  irq_exit+0xf7/0x100
[   52.347454]  xen_evtchn_do_upcall+0x2c/0x40
[   52.350774]  xen_hvm_callback_vector+0xf/0x20
[   52.354211]  </IRQ>
[   52.356553] RIP: 0010:finish_task_switch+0xa7/0x2a0
[   52.360246] Code: 44 00 00 65 48 8b 04 25 80 5c 01 00 0f 1f 44 00 00 4d 85 ed 74 1a 41 8b 85 78 03 00 00 a8 20 0f 85 80 01 00 00 f0 41 ff 4d 5c <0f> 84 68 01 00 00 49 81 ff 80 00 00 00 0f 84 f0 00 00 00 0f 1f 44
[   52.371848] RSP: 0000:ffffabd5c73d7e38 EFLAGS: 00000202 ORIG_RAX: ffffffffffffff0c
[   52.376856] RAX: 0000000000000000 RBX: ffff8bb9b7ba2f80 RCX: 0000000000000000
[   52.381647] RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff8bb9c2823080
[   52.386456] RBP: ffffabd5c73d7e60 R08: ffff8bb9c2823ab8 R09: 0000000000000000
[   52.391277] R10: 0000000000000000 R11: 00000005fd822000 R12: ffff8bb9c2823080
[   52.396168] R13: ffff8bb9b794c380 R14: ffffffff8e412780 R15: 0000000000000000
[   52.400987]  ? finish_task_switch+0x77/0x2a0
[   52.404498]  __schedule+0x25c/0x840
[   52.407608]  schedule+0x28/0x70
[   52.410562]  worker_thread+0xb8/0x390
[   52.413807]  ? pwq_unbound_release_workfn+0xd0/0xd0
[   52.417595]  kthread+0x112/0x130
[   52.420612]  ? kthread_bind+0x30/0x30
[   52.423836]  ret_from_fork+0x35/0x40

[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…Device Initialization (30s / 3min)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for… progress polling (30s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for… progress polling (31s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for… progress polling (31s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…Device Initialization (32s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…Device Initialization (32s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (33s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (33s / no limit)
[K[     [0;31m*[0m] (1 of 2) A start job is running for… progress polling (34s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (34s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (35s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…Device Initialization (35s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…Device Initialization (36s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for… progress polling (36s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for… progress polling (37s / no limit)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for… progress polling (37s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…Device Initialization (38s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…Device Initialization (38s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…Device Initialization (39s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for… progress polling (39s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for… progress polling (40s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (40s / no limit)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (41s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…Device Initialization (41s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (42s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for… progress polling (42s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for… progress polling (43s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for… progress polling (43s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…Device Initialization (44s / 3min)
[K[[0m[0;31m*     [0m] (2 of 2) A start job is running for…Device Initialization (44s / 3min)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…Device Initialization (45s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for… progress polling (45s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for… progress polling (46s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for… progress polling (46s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (47s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…Device Initialization (47s / 3min)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (48s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (48s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for… progress polling (49s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for… progress polling (49s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…Device Initialization (50s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…Device Initialization (50s / 3min)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…Device Initialization (51s / 3min)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for… progress polling (51s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for… progress polling (52s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for… progress polling (52s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…Device Initialization (53s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…Device Initialization (53s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (54s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (54s / no limit)
[K[     [0;31m*[0m] (1 of 2) A start job is running for… progress polling (55s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for… progress polling (55s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…Device Initialization (56s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…Device Initialization (56s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…Device Initialization (57s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for… progress polling (57s / no limit)[   80.229083] watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [kworker/0:2:668]
[   80.234122] Modules linked in: nouveau mxm_wmi wmi video cirrus i2c_algo_bit ttm drm_kms_helper syscopyarea snd_pcm snd_timer sysfillrect sysimgblt fb_sys_fops snd drm soundcore intel_rapl sb_edac pcspkr i2c_piix4 intel_rapl_perf xfs libcrc32c dm_multipath ext4 mbcache jbd2 ata_generic ata_piix xen_blkfront crct10dif_pclmul libata crc32_pclmul crc32c_intel ena ghash_clmulni_intel serio_raw dm_mirror dm_region_hash dm_log dm_mod be2iscsi bnx2i cnic uio cxgb4i cxgb4 libcxgbi libcxgb qla4xxx iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi
[   80.266101] CPU: 0 PID: 668 Comm: kworker/0:2 Tainted: G             L   --------- -  - 4.18.0-80.el8.x86_64 #1
[   80.272863] Hardware name: Xen HVM domU, BIOS 4.2.amazon 08/24/2006
[   80.277639] Workqueue:            (null) (xfs-buf/xvda3)
[   80.281879] RIP: 0010:schedule+0x28/0x70
[   80.285409] Code: 00 00 0f 1f 44 00 00 65 48 8b 04 25 80 5c 01 00 48 8b 50 10 48 85 d2 74 0a 48 83 b8 e0 0b 00 00 00 74 18 31 ff e8 98 f7 ff ff <65> 48 8b 04 25 80 5c 01 00 48 8b 00 a8 08 75 e9 c3 48 8b b8 f8 0b
[   80.298111] RSP: 0000:ffffabd5c73d7ed8 EFLAGS: 00000286 ORIG_RAX: ffffffffffffff0c
[   80.303541] RAX: 0000000000000000 RBX: ffff8bb9c2822980 RCX: 0000000000000000
[   80.308720] RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff8bb9c2823080
[   80.313932] RBP: ffff8bb9c2822980 R08: ffff8bb9c2823ab8 R09: 0000000000000000
[   80.319135] R10: 0000000000000000 R11: 00000005fd822000 R12: ffff8bb9b7823028
[   80.324351] R13: ffff8bb9c28229a0 R14: ffff8bb9b7823000 R15: ffff8bb9b7823000
[   80.329535] FS:  0000000000000000(0000) GS:ffff8bb9c2800000(0000) knlGS:0000000000000000
[   80.335256] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[   80.339727] CR2: 00000000000000b0 CR3: 000000023940a004 CR4: 00000000001606f0
[   80.344940] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[   80.350120] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[   80.355435] Call Trace:
[   80.358221]  worker_thread+0xb8/0x390
[   80.361666]  ? pwq_unbound_release_workfn+0xd0/0xd0
[   80.365705]  kthread+0x112/0x130
[   80.368908]  ? kthread_bind+0x30/0x30
[   80.372367]  ret_from_fork+0x35/0x40

[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for… progress polling (58s / no limit)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for… progress polling (58s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…Device Initialization (59s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…Device Initialization (59s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…evice Initialization (1min / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…progress polling (1min / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for…gress polling (1min 1s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…gress polling (1min 1s / no limit)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…ce Initialization (1min 2s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…ce Initialization (1min 2s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…ce Initialization (1min 3s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…gress polling (1min 3s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for…gress polling (1min 4s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…gress polling (1min 4s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…ce Initialization (1min 5s / 3min)
[K[[0m[0;31m*     [0m] (2 of 2) A start job is running for…ce Initialization (1min 5s / 3min)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…ce Initialization (1min 6s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…gress polling (1min 6s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for…gress polling (1min 7s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…gress polling (1min 7s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…ce Initialization (1min 8s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…ce Initialization (1min 8s / 3min)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…ce Initialization (1min 9s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…gress polling (1min 9s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 10s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…ress polling (1min 10s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 11s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…e Initialization (1min 11s / 3min)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…e Initialization (1min 12s / 3min)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for…ress polling (1min 12s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for…ress polling (1min 13s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…ress polling (1min 13s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 14s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…e Initialization (1min 14s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 15s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 15s / no limit)
[K[     [0;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 16s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 16s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 17s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…e Initialization (1min 17s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 18s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…ress polling (1min 18s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for…ress polling (1min 19s / no limit)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for…ress polling (1min 19s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…e Initialization (1min 20s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…e Initialization (1min 20s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 21s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…ress polling (1min 21s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 22s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 22s / no limit)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 23s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 23s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 24s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…ress polling (1min 24s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for…ress polling (1min 25s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…ress polling (1min 25s / no limit)[  108.229074] watchdog: BUG: soft lockup - CPU#0 stuck for 22s! [watchdog/0:12]
[  108.234470] Modules linked in: nouveau mxm_wmi wmi video cirrus i2c_algo_bit ttm drm_kms_helper syscopyarea snd_pcm snd_timer sysfillrect sysimgblt fb_sys_fops snd drm soundcore intel_rapl sb_edac pcspkr i2c_piix4 intel_rapl_perf xfs libcrc32c dm_multipath ext4 mbcache jbd2 ata_generic ata_piix xen_blkfront crct10dif_pclmul libata crc32_pclmul crc32c_intel ena ghash_clmulni_intel serio_raw dm_mirror dm_region_hash dm_log dm_mod be2iscsi bnx2i cnic uio cxgb4i cxgb4 libcxgbi libcxgb qla4xxx iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi
[  108.268336] CPU: 0 PID: 12 Comm: watchdog/0 Tainted: G             L   --------- -  - 4.18.0-80.el8.x86_64 #1
[  108.275326] Hardware name: Xen HVM domU, BIOS 4.2.amazon 08/24/2006
[  108.280336] RIP: 0010:kthread_should_stop+0x1e/0x30
[  108.284585] Code: ff 90 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 44 00 00 65 48 8b 04 25 80 5c 01 00 f6 40 26 20 74 11 48 8b 80 d8 09 00 00 48 8b 00 <48> d1 e8 83 e0 01 c3 0f 0b eb eb 0f 1f 80 00 00 00 00 0f 1f 44 00
[  108.297804] RSP: 0000:ffffabd5c62a7ee8 EFLAGS: 00000202 ORIG_RAX: ffffffffffffff0c
[  108.303594] RAX: 0000000000000001 RBX: ffff8bab41415f00 RCX: ffffffff8e0241e0
[  108.309078] RDX: ffff8bb9c2823938 RSI: ffff8bab41416728 RDI: ffff8bb9c2823080
[  108.314614] RBP: ffff8bab47c01370 R08: 000000003817818e R09: ffff8bab41bfc7d8
[  108.320181] R10: 0000000000000000 R11: 00000005fd822000 R12: ffffffff8e4bb1a0
[  108.325798] R13: ffff8bab41415f00 R14: ffff8bab47c01370 R15: ffffffff8d2d09e0
[  108.331307] FS:  0000000000000000(0000) GS:ffff8bb9c2800000(0000) knlGS:0000000000000000
[  108.337381] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[  108.342224] CR2: 00000000000000b0 CR3: 000000023940a004 CR4: 00000000001606f0
[  108.347788] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[  108.353310] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[  108.358711] Call Trace:
[  108.361644]  smpboot_thread_fn+0x3a/0x160
[  108.365399]  kthread+0x112/0x130
[  108.368682]  ? kthread_bind+0x30/0x30
[  108.372170]  ret_from_fork+0x35/0x40

[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…e Initialization (1min 26s / 3min)
[K[[0m[0;31m*     [0m] (2 of 2) A start job is running for…e Initialization (1min 26s / 3min)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…e Initialization (1min 27s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…ress polling (1min 27s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for…ress polling (1min 28s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…ress polling (1min 28s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 29s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 29s / 3min)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 30s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 30s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 31s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…ress polling (1min 31s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 32s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…e Initialization (1min 32s / 3min)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…e Initialization (1min 33s / 3min)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for…ress polling (1min 33s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for…ress polling (1min 34s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…ress polling (1min 34s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 35s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…e Initialization (1min 35s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 36s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 36s / no limit)
[K[     [0;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 37s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 37s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 38s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…e Initialization (1min 38s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 39s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…ress polling (1min 39s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for…ress polling (1min 40s / no limit)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for…ress polling (1min 40s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…e Initialization (1min 41s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…e Initialization (1min 41s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 42s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…ress polling (1min 42s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 43s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 43s / no limit)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 44s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 44s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 45s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…ress polling (1min 45s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for…ress polling (1min 46s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…ress polling (1min 46s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…e Initialization (1min 47s / 3min)
[K[[0m[0;31m*     [0m] (2 of 2) A start job is running for…e Initialization (1min 47s / 3min)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…e Initialization (1min 48s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…ress polling (1min 48s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (1 of 2) A start job is running for…ress polling (1min 49s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…ress polling (1min 49s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 50s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 50s / 3min)
[K[     [0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 51s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 51s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 52s / no limit)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (1 of 2) A start job is running for…ress polling (1min 52s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 53s / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (2 of 2) A start job is running for…e Initialization (1min 53s / 3min)
[K[[0;1;31m*[0m[0;31m*    [0m] (2 of 2) A start job is running for…e Initialization (1min 54s / 3min)
[K[[0m[0;31m*     [0m] (1 of 2) A start job is running for…ress polling (1min 54s / no limit)
[K[[0;1;31m*[0m[0;31m*    [0m] (1 of 2) A start job is running for…ress polling (1min 55s / no limit)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…ress polling (1min 55s / no limit)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…e Initialization (1min 56s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…e Initialization (1min 56s / 3min)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 57s / 3min)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 57s / no limit)
[K[     [0;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 58s / no limit)
[K[    [0;31m*[0;1;31m*[0m] (1 of 2) A start job is running for…ress polling (1min 58s / no limit)
[K[   [0;31m*[0;1;31m*[0m[0;31m*[0m] (2 of 2) A start job is running for…e Initialization (1min 59s / 3min)
[K[  [0;31m*[0;1;31m*[0m[0;31m* [0m] (2 of 2) A start job is running for…e Initialization (1min 59s / 3min)
[K[ [0;31m*[0;1;31m*[0m[0;31m*  [0m] (2 of 2) A start job is running for…evice Initialization (2min / 3min)
[K[[0;31m*[0;1;31m*[0m[0;31m*   [0m] (1 of 2) A start job is running for…progress polling (2min / no limit)
[K[[0;1;31mFAILED[0m] Failed to start udev Wait for Complete Device Initialization.
See 'systemctl status systemd-udev-settle.service' for details.
[  144.229062] watchdog: BUG: soft lockup - CPU#0 stuck for 24s! [watchdog/0:12]
[  144.234531] Modules linked in: nouveau mxm_wmi wmi video cirrus i2c_algo_bit ttm drm_kms_helper syscopyarea snd_pcm snd_timer sysfillrect sysimgblt fb_sys_fops snd drm soundcore intel_rapl sb_edac pcspkr i2c_piix4 intel_rapl_perf xfs libcrc32c dm_multipath ext4 mbcache jbd2 ata_generic ata_piix xen_blkfront crct10dif_pclmul libata crc32_pclmul crc32c_intel ena ghash_clmulni_intel serio_raw dm_mirror dm_region_hash dm_log dm_mod be2iscsi bnx2i cnic uio cxgb4i cxgb4 libcxgbi libcxgb qla4xxx iscsi_boot_sysfs iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi
[  144.275682] CPU: 0 PID: 12 Comm: watchdog/0 Tainted: G             L   --------- -  - 4.18.0-80.el8.x86_64 #1
[  144.284813] Hardware name: Xen HVM domU, BIOS 4.2.amazon 08/24/2006
[  144.291201] RIP: 0010:__schedule+0x289/0x840
[  144.296044] Code: 49 83 bf f0 09 00 00 00 0f 85 9c 04 00 00 48 8b 45 d0 65 48 33 04 25 28 00 00 00 0f 85 ac 05 00 00 48 83 c4 30 5b 41 5c 41 5d <41> 5e 41 5f 5d c3 49 8b 44 24 10 48 85 c0 0f 84 24 fe ff ff 49 8b
[  144.313355] RSP: 0000:ffffabd5c62a7ec8 EFLAGS: 00000282 ORIG_RAX: ffffffffffffff0c
[  144.320812] RAX: 0000000000000000 RBX: ffff8bab41415f00 RCX: 0000000000000000
[  144.327925] RDX: 0000000000000000 RSI: 0000000000000000 RDI: ffff8bb9c2823080
[  144.335007] RBP: ffffabd5c62a7ed8 R08: 00000007398a0400 R09: ffff8bb9b7ba3018
[  144.342156] R10: 0000000000000000 R11: 00000005fd822000 R12: ffffffff8e4bb1a0
[  144.349255] R13: ffff8bab41415f00 R14: ffff8bb9b794c380 R15: ffff8bb9c2823080
[  144.356369] FS:  0000000000000000(0000) GS:ffff8bb9c2800000(0000) knlGS:0000000000000000
[  144.364259] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
[  144.370351] CR2: 00000000000000b0 CR3: 000000023940a004 CR4: 00000000001606f0
[  144.377518] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
[  144.384716] DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
[  144.391783] Call Trace:
[  144.395375]  ? sort_range+0x20/0x20
[  144.399673]  schedule+0x28/0x70
[  144.403680]  smpboot_thread_fn+0x10b/0x160
[  144.408286]  kthread+0x112/0x130
[  144.412104]  ? kthread_bind+0x30/0x30
[  144.416371]  ret_from_fork+0x35/0x40

Expected results:

Clean boot

Additional info:

Comment 2 Zvonko Kosic 2019-04-15 22:51:05 UTC
What additional info do you need?

Comment 3 Steve Milner 2019-04-16 13:23:49 UTC
Primarily if the current version of RHCOS has this same result and/or does the same version of general purpose ootpa have the same result.

Comment 4 Zvonko Kosic 2019-04-16 13:35:46 UTC
The current version of RHCOS has the same result. Do we have a general purpose ootpa AMI on AWS available to test it? I am only seeing the OpenShift 4 Beta ones.

Comment 9 Zvonko Kosic 2019-04-17 10:55:54 UTC
Can we have a build of RHCOS AMI (asap) to test with this new changes? 

AFAIU the changes will only apply for ec2 aka AWS RHEL8 AMIs right?

Comment 10 Zvonko Kosic 2019-04-17 11:29:22 UTC
I just checked the RHEL7.6 AMI from Amazon and the nouveau driver is not loaded and this AMI works on a p3 instance.

Comment 11 Zvonko Kosic 2019-04-17 12:53:24 UTC
I have created an own RHCOS AMI image with the changes above to disable the nouveau driver and I can successfully boot my updated RHCOS AMI.

Comment 12 Zvonko Kosic 2019-04-17 12:57:18 UTC
I have created my own RHCOS AMI image with the changes stated above and I can boot the AMI successfully.

Comment 13 Steve Milner 2019-04-17 14:30:41 UTC
Awesome, thanks for doing that Zvonko!!

Comment 15 Steve Milner 2019-05-06 15:56:33 UTC
I spoke with Zvonko mid last month and he noted the changes worked for his use case.

Deferring to QE to decide if any extra verification is needed.

Comment 16 Micah Abbott 2019-05-06 16:46:31 UTC
Successfully booted 410.8.20190506.0 (ami-014fa719b11b03142/us-east-1) on p4.2xlarge

Comment 18 errata-xmlrpc 2019-06-04 10:47:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.